<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.371000289917</MDI>
      <MDI key="STATISTICS_MEAN">-1.0699048731313</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.632999420166</MDI>
      <MDI key="STATISTICS_STDDEV">4.8909106204047</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
